<?php


    if (!function_exists('intToDecimal')) {
        function intToDecimal($amount)
        {
            return $amount * 100;
        }
    }

    if (!function_exists('decimalToInt')) {
        function decimalToInt($amount)
        {
            return $amount / 100;
        }
    }

